body a, body a:hover, body a:focus,.widget-featuredcontent,
.quick-links ul.list-link a:hover,.vtem-moduletable > .moduletable-content ul.menu li > a:hover,
.text-theme, .text-template,.btn.btn-primary:hover,.subCategoryContainer .subCategoryMore:hover,
.box-about-chefs .vtem_main_testimonial .carousel-item .client-details .client-details span,
.box-about-chefs .vtem_main_testimonial .owl-controls .owl-buttons > div > .fa:hover,
.vtem-moduletable > .moduletable-content ul.menu li > a:hover,
.vtem-moduletable > .moduletable-content ul.mostread li > a:hover,
.vtem-moduletable > .moduletable-content ul.latestnews li > a:hover,
.main-vtem-menu li ul a:hover,
.pagination > li > a,
.pagination > li > span,
.main-vtem-menu > li > a:hover,
.main-vtem-menu > li > a:focus,
.main-vtem-menu > li.menu-hover > a,
.main-vtem-menu > li > span:hover,
.main-vtem-menu > li.menu-hover > span,
.main-vtem-menu > li.active > a,
.main-vtem-menu > li.active > a:hover,
.main-vtem-menu > li.active > a:focus,
.main-vtem-menu > li.active > span,
.main-vtem-menu > li.active > span:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.nav-overlay-wrap li > a:hover,
.nav-overlay-wrap li.active > a,
.nav-overlay-wrap > ul > li.active > a{color:#A57200 !important;}
a {font-family: Georgia, Arial, Helvetica }
a {font-style: normal;}
.bg-theme, .bg-template,
h4.headline.clearfix {font-family: Georgia }
h4.headline.clearfix {font-style: normal }
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover,
.box_skitter .info_slide_dots .image_number_select,
.box_skitter .info_slide_dots .image_number_select:hover{background-color:#da673f; border-color:#da673f;}
.bg-theme, .bg-template{background-color:#da673f !important;}

div.itemCommentsForm form input#submitCommentButton:hover,
.box-newsletter .form-inline button,
.tagspopular.module-tags ul li a,
.btn.btn-primary:after,
.btn.btn-primary:hover:after, 
.btn.btn-primary:active:after,
.subCategoryContainer .subCategoryMore:after,
.subCategoryContainer .subCategoryMore:hover:after,
.subCategoryContainer .subCategoryMore:active:after,
.our-gallery .widget-gallery .btn-group > .btn:active, 
.our-gallery .widget-gallery .btn-group > .btn.active,

.btn.btn-primary,.subCategoryContainer .subCategoryMore,
.our-gallery .widget-gallery .btn-group > .btn:active, 
.our-gallery .widget-gallery .btn-group > .btn.active,
.our-gallery .widget-gallery .btn-group > .btn.active:first-child {border: 1px solid #da673f;}
.tagspopular.module-tags ul li a::before{border-color: transparent #da673f transparent transparent;}
.widget-logo .logo0 a{background:url(vt_logo_style1.png) left 0 no-repeat;}